<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util xsl gslib">


	<xsl:template name="collectionAndGroupLinks">
	  <!--
	  <xsl:for-each select="collectionList/collection|groupList/group">
            <xsl:sort data-type="number" select="@position"/>
	    <xsl:if test="name() = 'collection'">
              <gslib:collectionLinkWithImage/>
	    </xsl:if>
	    <xsl:if test="name() = 'group'">
              <gslib:groupLinkWithImage/>
	    </xsl:if>			
          </xsl:for-each>
	  -->

	  <table style="width: 100%">
	    <tr>
	      <td>
		<!-- Content Header Starts-->
		<div style="text-align: center;">
		  <h3><div class="collectionheader">Hauraki Digital Library</div></h3>
		</div>
	      </td>
	    </tr>

	    <tr>
	      <td>
		<div class="select_collection">
		  Select a collection
		</div>
	      </td>
	    </tr>
	    
	    <tr>
	      <td>
		<div class="library_classification">
		  
		  
		  <table style="width: 100%;" class="collection_classification" cellpadding="3px">
		    <tr>
		      <td style="width: 50%;">
			<div class="collection">
			  <table class="inside_collection_classification">
			    <tr>
			      <td width="105px"><a href="{$site_name}/collection/ocr-tribunal/page/about"><img class="link" src="sites/{$site_name}/collect/ocr-tribunal/images/collectionlogo.jpg" alt="Ng&#257; Ker&#275;me / Hauraki Treaty of Waitangi Claims " title="Ng&#257; Ker&#275;me / Hauraki Treaty of Waitangi Claims "/></a></td>
			      <td style="padding-left: 5px;">
				<div class="maorititle"><a href="{$site_name}/collection/ocr-tribunal/page/about">Ng&#257; Ker&#275;me</a></div>
				<br />
				<div class="englishtitle"><a href="{$site_name}/collection/ocr-tribunal/page/about">Hauraki Treaty of Waitangi Claims</a></div>
				<br />
				<div class="description">This collection contains digitised versions of documentation presented to the Waitangi Tribunal in support of Hauraki claims.</div>
			      </td>
			    </tr>
			  </table>
			</div>
		      </td>

		      <td style="width: 50%;">
			<div class="collection">
			  <table class="inside_collection_classification">
			    <tr>
			      <td width="105px"><a href="{$site_name}/collection/whakaahua/page/about"><img class="link" src="sites/{$site_name}/collect/whakaahua/images/collectionlogo.jpg" alt="Ng&#257; Whakaahua &#333; Hauraki / Hauraki Photos " title="Ng&#257; Whakaahua &#333; Hauraki / Hauraki Photos "/></a></td>
			      <td style="padding-left: 5px;">
				<div class="maorititle"><a href="{$site_name}/collection/whakaahua/page/about">Ng&#257; Whakaahua &#333; Hauraki</a></div>
				<br />
				<div class="englishtitle"><a href="{$site_name}/collection/whakaahua/page/about">Hauraki Photos</a></div>
				<br />
				<div class="description">This collection contains photos of people and places of Hauraki.</div>
			      </td>
			    </tr>
			  </table>
			</div>
		      </td>
		    </tr>

		    <tr>

		      <td>
			<div class="collection">
			  <table class="inside_collection_classification">
			    <tr>
			      <td width="105px"><a href="{$site_name}/collection/treasures/page/about"><img class="link" src="sites/{$site_name}/collect/treasures/images/collectionlogo.jpg" alt="Wh&#257;nau K&#333;rero / Hauraki Interviews and Stories " title="Wh&#257;nau K&#333;rero / Hauraki Interviews and Stories "/></a></td>
			      <td style="padding-left: 5px;">
				<div class="maorititle"><a href="{$site_name}/collection/treasures/page/about">Wh&#257;nau K&#333;rero</a></div>
				<br />
				<div class="englishtitle"><a href="{$site_name}/collection/treasures/page/about">Hauraki Interviews and Stories</a></div>
				<br />
				<div class="description">This collection contains video footage of kaumātua interviews and stories.</div>
			      </td>
			    </tr>
			  </table>
			</div>
		      </td>

		      <td>
			<div class="collection">
			  <table class="inside_collection_classification">
			    <tr>
			      <td width="105px" style="text-align: center;"><a href="{$site_name}/collection/resources/page/about"><img class="link" src="sites/{$site_name}/collect/resources/images/collectionlogo.jpg" alt="Ng&#257; Rauemi / Hauraki Resources" title="Ng&#257; Rauemi / Hauraki Resources"/></a></td>
			      <td style="padding-left: 5px;">
				<div class="maorititle"><a href="{$site_name}/collection/resources/page/about">Ng&#257; Rauemi</a></div>
				<br />
				<div class="englishtitle"><a href="{$site_name}/collection/resources/page/about">Hauraki Resources</a></div>
				<br />
				<div class="description">This collection contains a number of Board publications and resources.</div>
			      </td>
			    </tr>
			  </table>
			</div>
		      </td>
		    </tr>

		  </table>

		</div><!-- Library_classification-->
	      </td>
	    </tr>
	  </table>
	  
	</xsl:template>

	<xsl:template match="/page/xsltparams">
	  <!-- suppress xsltparam block in page -->
	</xsl:template>

</xsl:stylesheet>


